@charset "utf-8";
.frgo_m2_box {
	margin: 0 auto 40px auto;
}

.frgo_m2_box ul li {
	float: left;
}

.frgo2_h2 {
	border-bottom: 1px solid #000000;
	font-size: 32px;
	margin: 0 0 35px;
	padding: 0 0 10px;
	font-weight: bold;
	text-align: center;
	font-family: "Roboto Slab",Garamond,"Times New Roman","游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
}

.frgo_ul_li01 {
	margin: 0 35px 20px 0;
}

.frgo_ul_li02 {
	width: 300px;
	font-size: 16px;
}

.frgo_ul_li02 dl dt {
	font-size: 26px;
	margin: 0 0 10px;
	font-family: "Roboto Slab",Garamond,"Times New Roman","游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
}

.frgo_m_box {
	margin: 0 auto 80px;
}

.frgo_m_box p {
	font-size: 16px;
	margin: 10px auto;
}

.frgo_m_box p.frgo_itm_txt2 {
	font-size: 16px;
	margin: 15px 0 42px;
}

.frgo_h2 {
	text-align: center;
	font-size: 28px;
	margin: 0 0 20px;
	font-weight: bold;
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}

.frgo_in_box {
	width: 700px;
	margin: 42px auto 0;
}

.frgo_m_box p.frgo_itm_txt2 {
	font-size: 16px;
	margin: 15px 0 42px;
}

.frgo_aco_box > dt {
	background-color: #3c3c3c;
	color: #ffffff;
	padding: 0 0 0 24px;
	font-size: 26px;
	height: 70px;
	line-height: 72px;
	font-weight: bold;
	position: relative;
	font-family: "Roboto Slab",Garamond,"Times New Roman","游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
}

.frgo_aco_box > dt span.len {
	position: absolute;
	right: 0px;
	width: 19px;
	height: 3px;
	font-size: 53px;
	top: 50%;
	border-bottom: 3px solid #ffffff;
	margin: -2px 20px 0 0;
}

.frgo_aco_box > dt span.wid {
	position: absolute;
	right: 8px;
	width: 3px;
	height: 19px;
	font-size: 53px;
	top: 50%;
	border-right: 3px solid #ffffff;
	margin: -6px 20px 0 0;
	display: none;
}

.frgo_aco_box > dt:hover , .frgo_cl_btn:hover {
	cursor: pointer;
}

.frgo_aco_box > dd {
	background-color: #e5e5e5;
	font-size: 16px;
	padding: 44px 0px 0;
	box-sizing: border-box;
}

.frgo_aco_box > dd > dl {
	padding: 0 40px;
}

.frgo_aco_box > dd > dl > dt {
	font-weight: bold;
	font-size: 20px;
	padding: 0 0 10px;
	margin: 0 0 19px;
	border-bottom: 1px dotted #9b9b9b;
	font-family: "Roboto Slab",Garamond,"Times New Roman","游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
}

.frgo_aco_box > dd > dl > dd > dl {
	margin: 0 0 18px;
}

.frgo_aco_box > dd > dl > dd > dl > dt {
	font-weight: bold;
	margin: 0 0 5px;
}

.frgo_aco_box > dd > dl > dd > dl > dd {
	padding: 0 0 0 1em;
}

.frgo_m_ul li {
	border-bottom: 1px dotted #000000;
	padding: 0 6px 14px;
	margin: 0 0 22px;
}

.frgo_cl_btn {
	text-align: center;
	background-color: #b2b2b2;
	color: #ffffff;
	font-size: 20px;
	height: 70px;
	line-height: 70px;
	font-family: "Roboto Slab",Garamond,"Times New Roman","游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
}

/* t_link */
.t_link li {
  margin: 20px 0;
  font-size: 18px;
}
.t_link li.align_r {
  text-align: right;
}
.t_link li.align_l {
  text-align: left;
}
.t_link li a:hover {
  text-decoration: none;
  opacity: 0.6;
}
.t_link li.align_r a:after, .t_link li.align_l a:before {
  content: '';
  width: 18px;
  height: 18px;
  display: inline-block;
  background-image: url(/sp/img/common/arr2.png);
  background-size: contain;
  vertical-align: -1px;
}
.t_link li.align_r a:after {
  margin-left: 10px;
}
.t_link li.align_l a:before {
  margin-right: 10px;
}
.t_link a.arr_t:after, .t_link a.arr_t:before {
  transform: rotate(0deg);
}
.t_link a.arr_r:after, .t_link a.arr_r:before {
  transform: rotate(90deg);
}
.t_link a.arr_b:after, .t_link a.arr_b:before {
  transform: rotate(180deg);
}
.t_link a.arr_l:after, .t_link a.arr_l:before {
  transform: rotate(270deg);
}

.w700 img {
  width: 700px;
}
